@font-face {
    font-family: "MuseoSans";
    font-weight: 300;
    font-style: normal;
    src: url("Web/MuseoSans-300-Regular.woff") format("woff"),
         url("Web/MuseoSans-300-Regular.woff2") format("woff2"); }
@font-face {
    font-family: "MuseoSans";
    font-weight: 500;
    font-style: normal;
    src: url("Web/MuseoSans-500-Regular.woff2") format("woff2"),
         url("Web/MuseoSans-500-Regular.woff") format("woff"); }
@font-face {
    font-family: "MuseoSans";
    font-weight: 700;
    font-style: normal;
    src: url("Web/MuseoSans-700-Regular.woff2") format("woff2"),
         url("Web/MuseoSans-700-Regular.woff") format("woff"); }
@font-face {
    font-family: "MuseoSans";
    font-weight: 300;
    font-style: italic;
    src: url("Web/MuseoSans-300-Italic.woff") format("woff"),
         url("Web/MuseoSans-300-Italic.woff2") format("woff2"); }
@font-face {
    font-family: "MuseoSans";
    font-weight: 500;
    font-style: italic;
    src: url("Web/MuseoSans-500-Italic.woff2") format("woff2"),
         url("Web/MuseoSans-500-Italic.woff") format("woff"); }
@font-face {
    font-family: "MuseoSans";
    font-weight: 700;
    font-style: italic;
    src: url("Web/MuseoSans-700-Italic.woff") format("woff"),
         url("Web/MuseoSans-700-Italic.woff2") format("woff2"); }
